/* Footer styles */
#footer {
    background: #e0e0e0;
}
#footer p {
    font-size: 14px;
    color: #505050;
}
#footer-main-block {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 0;
}
.footer-iparsys.parsys.iparsys .list-inline {
    margin-bottom: 20px;
        margin-left: -5px;
}
div#footer-content.cmp-text {
    padding-top: 3px;
}
#footer .list-inline li a {
    font-size: 14px;
    color: #505050;
    text-decoration: none;
}
#footer .list-inline li a, #footer .trademark-logo p, #footer p {
    font-family: 'Lato';
    font-weight: 300;
}
#footer .list-inline li+li:before {
    font-size: 14px;
}
#footer .list-inline li+li:before {
    font-family: 'proxima-nova';
    font-weight: 400;
}
#footer .list-inline li+li:before {
    content: "|";
    padding-right: 15px;
    position: relative;
    top: -1px;
    font-family: 'proxima-nova';
    font-weight: 400;
}

#footer p {
    font-size: 14px;
    color: #505050;
}
.closed-para, .footer-iparsys.parsys.iparsys p {
    margin-bottom: 0;
}
.footer-text {
    margin-top: 10px;
}
#footer .list-inline li a, #footer .trademark-logo p, #footer p {
    font-family: 'Lato';
    font-weight: 300;
}
.trademark-text {
    width: 55%;
}
#footer .trademark-logo p {
    font-size: 12px;
    color: #505050;
    line-height: 18px;
}
.footer-logos {
    width: 40%;
    display: inline-flex;
    justify-content: space-around;
    align-items: baseline;
}
.footer-logos {
    margin-top: -15px;
}

.dsi-logo {
    border-right: 1px solid #5b6670;
    padding-right: 25px;
}

.az-logo {
    margin-bottom: 8px;
}

.trademark-logo {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
#footer .footer-text {
    width: 70%;
}
p.footer-text {
    line-height: normal;
}
#footer .new {
    margin: 0; 
}
.last-section {
    padding-bottom: 20px;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup{
    vertical-align: super;
}
sub{
    vertical-align: sub;
}
#footer .list-inline li a, #footer .trademark-logo p, #footer p {
    font-family: 'Lato';
    font-weight: 300;
}
#footer-main-block {
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 0;
}
.iparys_inherited {
        display: none;
    }
@media  (max-width: 991px) {
    .dsi-logo {
        border-right: none;
        padding-right: 0;
    }
    
    #footer-main-block {
        padding: 5px 0 20px 0;
    }
    #footer ul.list-inline {
        display: flex;
        flex-direction: column;
    }
    #footer .footer-text {
        margin-top: 15px;
    }
    
    #footer p {
        width: 66%;
        margin: 0 auto;
        text-align: center;
    }
    #footer .list-inline li+li:before {
        content: " ";
    }
    .trademark-logo {
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-between;
        margin-top: 20px;
    }
    .footer-logos {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .trademark-text {
        margin-top: 30px;
        width: 100%;
        text-align: center;
    }
    #footer .trade {
        width: 60%;
    }
    #footer ul.list-inline li {
        text-align: center;
        margin-bottom: 10px;
    }
    #footer .footer-text {
        margin-top: 15px;
    }
    #footer span.pink-var-link {
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
        text-decoration: none;
        padding-left: 10px;
    }
    .dsi-logo {
        margin: 10px 0 15px;
    }
    .last-section {
        padding-bottom: 0px; 
    }
    

}

.section .fullfooter.section{
    margin-bottom:20px;
}

